<resources>
    <string name="app_name">Digified</string>
    <string name="ok">ok</string>
    <string name="submit">submit</string>

    <string name="connectivity_error">Connectivity error!!</string>
    <string name="internet_hint">No internet network found</string>

    <string name="frontCopy">Scan the front side copy of the selected document in the focused rectangle.</string>
    <string name="backCopy">Scan the front side copy of the selected document in the focused rectangle.</string>
    <string name="scanCopy">Scan the \selected document in the focused rectangle.</string>
</resources>
